glab(1)

NAME
glab-label - Manage labels on remote.

SYNOPSIS
glab label [flags]

DESCRIPTION
Manage labels on projects and groups. Labels are used to categorize and filter issues, merge requests, and epics. Use the subcommands to create, list, edit, delete, or look up labels in the current repository or in another project or group.

OPTIONS
-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-label-create(1), glab-label-delete(1), glab-label-edit(1), glab-label-get(1), glab-label-list(1)